<section class="floating-feedback">
  <div [ngClass]="[className().box]">
    <button
      (click)="openFeedback()"
      type="button"
    >
      <img
        src="assets/images/feedback.svg"
        alt="Feedback"
        title="Feedback"
        height="112px"
      />
    </button>
  </div>
</section>

<app-modal-feedback />
